# Interface IDBResult

interface IDBResult {
headers: string[];
ok: true;
rows: DBValue[][];
}

#### Hierarchy (view full)

- IDBResult
  - DBResultWithColIndex

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/types.ts:19

#####
Index

### Properties

headers
ok
rows

##
Properties

### headers

headers: string[]

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/types.ts:20

### ok

ok: true

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/types.ts:22

### rows

rows: DBValue[][]

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/types.ts:21